body {
	font-family: 'Poppins', sans-serif;
	/* overflow-x: hidden; */
}
.firsty {
	margin-top: 8em;
}
h2 {
	color: #ffa500;
	font-weight: 500;
	margin-bottom: 30px;
}
p {
	color: #fff;
}
.badge {
	background-color: #ffa500;
	padding: 10px;
	font-size: 14px;
	margin-bottom: 10px;
}
/* .heady {
	border: 2px solid orange;
	border-radius: 5px;
} */
